#Visual Studio cache files
.vs/

# Build results
[Dd]ebug/
[Rr]elease/
Aliyun.Api.LogService/obj/
COMMON/obj/
DB_Server/obj/
Models/obj/
SERVER/obj/
TcpServer/obj/
WebUI/obj/

WebUI/App_Data/Log/
WebUI/WebUI.csproj.user
